<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.spring.integration.model.xml.pom.SpringIntegrationHeaderNameTarget">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.integration.model.xml.pom.SpringIntegrationHeaderPsiReference">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.integration.model.xml.pom.SpringIntegrationHeadersFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.integration.model.xml.pom.SpringIntegrationHeaderReferencing">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
</root>
